#version 430 core
/*
* Copyright 2019 Vienna University of Technology.
* Institute of Computer Graphics and Algorithms.
* This file is part of the ECG Lab Framework and must not be redistributed.
*/

in vec3 color;

out vec4 fragColor;

uniform float window_brightness;

void main() {

   fragColor = vec4(color, 1.0f);

   fragColor.xyz = fragColor.xyz * window_brightness;
}

